:PROPERTIES:
:ID:       01f24d29-e833-4bfa-acb0-95140800d081
:mtime:    20220820200208
:ctime:    20220820195639
:END:
#+title: poetry

* Introduction
 * Utilitaire de gestion de projets Python (équivalent à ~yarn~).
 * Encapsule différents services:
   * ~venv~

* Configuration
** Création des environnements virtuels dans le répertoire du projet
#+BEGIN_SRC shell
poetry config virtualenvs.in-project true
#+END_SRC
** Supprimer un cache
#+BEGIN_SRC shell
# Pour afficher la liste des environnements existants
poetry env list
poetry env remove <env_name>
#+END_SRC
